﻿html {
    background-color:#d9d7d0;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.3em;
    background-color: #d9d7d0;
    color:#000000;
    height: 100%;
}

a:link, a:visited, a:active {
    color:#000000;
    border-bottom: 1px solid #14aadb;
    text-decoration: none;    
}

a:hover {
    color: #14aadb;
}

h1, h2, h3, h4, h5, h6, p, dl, hr, ol, ul, pre, table, address, fieldset {
    margin-bottom:0.35em;
    font-family:inherit;
    border:none;
}

h1 {  
    color:#14aadb;      
    font-size:1.5em;
    font-weight:900;    
}

h2, .PanelTitle, 
h2.PanelTitle, h2.panel-title {
    display:block;
    margin: 0 0 1em;
    padding: 1ex 0;
    border-top: 2px solid #14aadb;
    border-bottom: 1px solid #ccc;
    color: #14aadb;
    font-family:inherit;
}

h3, h4, .SectionLabel, h5, h6 {
    color: #000000;
}

body p {
    font-size:inherit;
    margin:0.5em 0;
}

img {
    margin:0 0.25em;
}


#hd, #masterContentArea, #ft {
    margin:0 auto;
    max-width:990px;
    background-color:#ffffff;
    display:block;
}

.container, .header-container, .SliderPage1 {
    padding-left:49px; 
    padding-right:49px;
}

#hd {
    padding-top:0;
}

#masterLogoArea {
  padding: 50px 0 47px 0;
}

.header-search #SimpleSearchBlock input {
    height: 1.917em;
    border: 0;
    padding: 0;
    line-height: 1.917;
    font-size: .923em;
    background-color: #ecebe7;
    padding-left: 10px !important;
    background-image: url("images/ACC/header_search_button.png");
    background-repeat: no-repeat;
    background-position: top 50% right 8px;
    width: 14.5em;
}

#masterHeaderBackground, 
.header 
{
    border-bottom:0;
    padding-bottom:0;
}

#masterContentArea 
{
    
}

@media (min-width: 992px) {
    .has-secondary-col.col-on-left .col-primary {
        margin-left: 2%;
    }
    .has-secondary-col .col-primary {
        width: 74.44%;
    }

    .has-secondary-col .col-secondary {
        width:23.56%
    }
}

.body-container {
    margin-top:8px;
}

nav.nav-secondary .sub-nav-head {
  background-color: transparent;
  color: #000000;
  font-size: 2.615em;
  padding:0;
  line-height:normal;
}

.nav-secondary {
    background-color: transparent;
}

.breadcrumb-obo-container 
{
    /*/padding-left:228px;*/
    padding-left:25.56%;
    font-size:.769em;
    border-top: 2px solid #000000;
    border-bottom:1px solid #000000;
    min-height:62px;    
}

.breadcrumb-obo-container .breadcrumb 
{
    border-top: 10px solid #14aadb;
    display:block;
    line-height:1.1em;
    padding-top:6px;
}

#ft.footer {
    font-weight:normal;
    color:#d9d7d0;
    padding:65px 0 50px 0;
    background-color:#363635;
}

#ft.footer a,
#ft.footer a.NavigationLink {
    color:#d9d7d0;
    text-decoration:none;    
}

#ft.footer a:hover {
    color:#d9d7d0;
    text-decoration:underline;
}

#ft.footer h2,
#ft.footer h2 a {
    color:#ffffff;
}

.footer-nav-block {
  float: left;
  width: 208px;
  min-height: 12em;
  margin: 0 0 0 14px;
  padding: 0 0 1em;
  border-top: 1px solid #8e8d89;
  line-height: 1.4;
    
}

.footer-nav-block ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-nav-block ul li {

}

.footer-nav-block.footer-nav-social ul li {
    min-width:50%;
    float:left;
}

.footer-nav-block ul li a {
    text-decoration:none;
    color:inherit;
    padding:0;
    display: block;
}

.footer-nav-block.footer-nav-social ul li a {
    padding: 0 0 0 34px;
    line-height:28px;
}

.footer-nav-block ul li a.Twitter {
    background-image:url("images/ACC/button_twitter.png");
    background-position:center left;
    background-repeat:no-repeat;
}

.footer-nav-block ul li a.Facebook {
    background-image:url("images/ACC/button_facebook.png");
    background-position:center left;
    background-repeat:no-repeat;
}


.footer-nav-block h2 {
    margin:0.5em 0 0.35em 0;
    padding: 0;
    color: #ffffff;
    font-size: 1em;
    line-height: 1.1;
    font-weight:bold;
}

.footer .footer-nav-copyright {    
    padding:0;
    background-color:inherit;
}

.footer {
    border-top:1px solid #fffdf4;
    height:auto;
}

.footer-nav-bottom {
  color:#d9d7d0;
  font-weight:bold;
  clear: both;
  border-top: 1px solid #fffdf4;
  padding-top: 1.25em;
  font-size:0.9em;
}

.footer-nav-bottom a {
    padding:0;
    padding-right:0.75em;
    margin-right:0.75em;
    border-right:2px solid #d9d7d0;    
}

.footer-nav-bottom .footer-nav-menu {
    width:48%;
}

.footer-nav-bottom .footer-copyright {
    width:50%;
    float:right;
}

#ft.footer ul.NavigationUnorderedList {
    margin:0.5em 0;
}

#ft.footer ul.NavigationUnorderedList li:last-child a {
  border-right: 0;
}


#RiSEControlPanel {
    position: absolute;
    top: 0;
    left: 25%;
    width: 320px;
    margin-left: -120px;
    background-color: #333;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#RiSEControlPanel .ste-section {
    float: left;    
}

#RiSEControlPanel .ste-section a.SurfEdit {
    margin:5px;   
}

#RiSEControlPanel .ste-section #ctl01_KeepAliveTarget {
    display:none;
}

#RiSEControlPanel .obo-container {
    font-size:0.9em;
}



.RadMenu.rmResponsive {
    line-height:1.4em;
    margin-top: 42px;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem {
    margin:0px;
    padding: 0 5px;
    border-right:1px solid #ccc;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem:last-child 
{
    border:0;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    color:#000;
    padding:1px 5px;
    border:0;
    text-transform:none;    
}

.RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
    background-color:#14aadb;
    border-radius:3px;
    color:#ffffff;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink {
    
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
  text-transform: initial;
  color:white;
  font-weight: initial;
  letter-spacing: initial;
}





.WebPartZone .bx-wrapper .bx-viewport {
    box-shadow:none;
    background-color:#f3f3f5;
    border:0;
    left:0;
}

ul.bxslider {
    margin:0;
    padding:0;
}

ul.bxslider li img {
    margin:0 auto;
}

.ContentItemContainer .bx-wrapper .bx-caption {
  position: absolute;
  top: 20px;
  Left:459px;
  bottom:initial;
  height:93px;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 436px;
  background-color: #f7941d;
  font-size: 3.0em;
  line-height: 1.2em;
  font-weight: bold;
  padding: 0.35em;
}

.header-logo-container a {
  border:0;
}
.member-profile {
  min-height: 170px;
}

.panel-heading.Distinguish, .PanelHead.Distinguish, .TitleBarCaption, .panel-group .panel-heading {
  padding:0;
}

table.block-table td {
  padding: 1.0em;
  vertical-align:top;
}
table.block-table {
  background-color: #14aadb;
  color: #ffffff;
  width:100%;
}
table.block-table a,
table.block-table a:hover {
  color:#ffffff;
  border-bottom-color:#ffffff;
}

.SectionHome .breadcrumb-obo-container {
  padding-left:0;  
}

.SectionHome .breadcrumb-obo-container .breadcrumb {
  border-top-color:#14aadb;
}
.SectionHome a {
  border-bottom-color:#14aadb;
}
.SectionHome a:hover {
  color:#14aadb;
}
.SectionHome table.block-table {
  background-color: #14aadb;
}

.SectionFindanAnswer .breadcrumb-obo-container .breadcrumb {
  border-top-color:#f7941d;
}
.SectionFindanAnswer a {
    border-bottom-color: #f7941d;       
}
.SectionFindanAnswer a:hover {
    color: #f7941d;       
}
.SectionFindanAnswer h2 {
    color: #f7941d;       
    border-top-color:#f7941d;       
}
.SectionFindanAnswer .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionFindanAnswer .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionFindanAnswer .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionFindanAnswer .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionFindanAnswer .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #f7941d;  
}
.SectionFindanAnswer table.block-table {
  background-color: #f7941d;  
}

.SectionBookstore .breadcrumb-obo-container .breadcrumb {
  border-top-color:#8ebc00;
}
.SectionBookstore a {
    border-bottom-color: #8ebc00;      
}
.SectionBookstore a:hover {
    color: #8ebc00;      
}
.SectionBookstore h2 {
    color: #8ebc00; 
    border-top-color: #8ebc00;    
}
.SectionBookstore .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionBookstore .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionBookstore .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionBookstore .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionBookstore .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #8ebc00;  
}
.SectionBookstore table.block-table {
  background-color: #8ebc00;  
}

.SectionSeminars .breadcrumb-obo-container .breadcrumb {
  border-top-color:#d81361;
}
.SectionSeminars a {
  border-bottom-color:#d81361;
}
.SectionSeminars a:hover {
  color:#d81361;
}
.SectionSeminars h2 {
  color:#d81361;
  border-top-color:#d81361;
}
.SectionSeminars .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionSeminars .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionSeminars .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionSeminars .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionSeminars .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #d81361;  
}
.SectionSeminars table.block-table {
  background-color: #d81361;  
}

.SectionLegalAdvice .breadcrumb-obo-container .breadcrumb {
  border-top-color:#00417b;
}
.SectionLegalAdvice a {
  border-bottom-color:#00417b;
}
.SectionLegalAdvice a:hover {
  color:#00417b;
}
.SectionLegalAdvice h2 {
  color:#00417b;
  border-top-color:#00417b;
}
.SectionLegalAdvice .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionLegalAdvice .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionLegalAdvice .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionLegalAdvice .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionLegalAdvice .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #00417b;
}
.SectionLegalAdvice table.block-table {
  background-color: #00417b;
}

.SectionNewsPolicy .breadcrumb-obo-container .breadcrumb {
  border-top-color:#784e91;
}
.SectionNewsPolicy a {
  border-bottom-color:#784e91;
}
.SectionNewsPolicy a:hover {
  color:#784e91;
}
.SectionNewsPolicy h2 {
  color:#784e91;
  border-top-color:#784e91;
}
.SectionNewsPolicy .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionNewsPolicy .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionNewsPolicy .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionNewsPolicy .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionNewsPolicy .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #784e91;
}
.SectionNewsPolicy table.block-table {
  background-color: #784e91;
}

.SectionAboutUs .breadcrumb-obo-container .breadcrumb {
  border-top-color:#f3b21a;
}
.SectionAboutUs a {
  border-bottom-color:#f3b21a;
}
.SectionAboutUs a:hover {
  color:#f3b21a;
}
.SectionAboutUs h2 {
  color:#f3b21a;
  border-top-color:#f3b21a;
}
.SectionAboutUs .RadMenu.rmResponsive .rmRootGroup > .rmSelected > .rmRootLink, 
.SectionAboutUs .RadMenu.rmResponsive .rmRootGroup > .rmFocused > .rmRootLink, 
.SectionAboutUs .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:hover, 
.SectionAboutUs .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmRootLink:focus, 
.SectionAboutUs .RadMenu.rmResponsive .rmRootGroup > .rmExpanded > .rmRootLink {
  background-color: #f3b21a;
}
.SectionAboutUs table.block-table {
  background-color: #f3b21a;
}

.box-b .panel-body, 
.box-b .PanelBody {
  padding:0;
}

.box-b a {
  border:0;
  color:#ffffff;
}
.box-b a:hover {
  color:inherit;
  text-decoration:underline;
}

.box-b h2,
.footer h2,
.footer a,
.RadMenu a {
  border:0;
}

.PanelHead.Distinguish, .panel-heading.Distinguish {
  border:0;
}

.box-b .ContentItemContainer {
  margin:0;
}

.box-b p {
  padding-bottom: 0;  
}

.box-button .singleLink a {
  position: absolute;
  bottom: 0;
  right: 0;
  float: left;
  padding: 0 42px 0 0;
  background: transparent url("images/ACC/button_a.png") no-repeat 100% 50%;
  color: #fff;
  font-size: .923em;
  font-weight: 700;
  line-height: 31px;
  text-decoration: none;
}

.box-b strong {
  color: #000000;
}

.box-b h2 {
  font-weight:bold;
  margin:0;
  padding: 0 0 1.5ex;
  font-size: 1.538em;
  line-height: 1.1;
  color: #ffffff;
}
.box-b {
  position: relative;
  padding: 20px 20px 45px;
  background: #f7941d;
  color: #fff;
  margin-bottom: 16px;
  min-height: 220px;
}

.SectionHome .box-b {

}

.box-b a {
  color:inherit;
}

.box-b h2 {
  font-weight:bold;
}

.box-b-promo {
  background: #14aadb;
  padding-bottom: 7px;
  cursor: auto !important;
}
.box-b-promo a,
.box-b-promo strong {
  color:#ffffff;
}

.box-b-events {
  background: #8C8989;
  padding-bottom: 17px;
}

.box-b-events a {
  color:#14aadb;
}
.box-b-events strong a,
.box-b-events strong a:hover {
  color:#000000;
}
.box-b-events a:hover {
  color:#14aadb;
}
.box-b-seminars {
  background: #d81361;
  padding-bottom: 17px;
}

.button-link a {
  background: #000000 url("images/ACC/button_e.png") no-repeat 100% 50%;
  padding: 0.25em 2.0em 0.25em 0.25em;
  text-align: right;
  display: inline-block;
  float: right;
  color: #000000;
  font-weight:bold;
  border:0;
}

ul.RelatedItemsHorizontal li, .RelatedItemsHorizontal ul.rrItemsList li {
  height:auto;
  min-height: 190px;
}

ul.RelatedItemsHorizontal li a.LabelLink, .HorizontalScrollItem a.LabelLink {
  display: inline;
  height: 4.4em;  
  overflow: hidden;
  line-height: 1.1em;
}

ul.RelatedItemsHorizontal a.ImageLink {
  display: block;
  text-align: center;
  border: 0;
}

.box-b .TaggedListPanel a:before {
  content:"/ ";
}

.box-b .TaggedListPanel a:first-child:before {
  content:none;
}

.sub-nav-body .RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
  border-top: 1px solid #ccc;
}

.sub-nav-body .RadTreeView.RadTreeView_Austin > .rtUL > .rtLI:first-child {
  border-top: none;
} 

.sub-nav-body .RadTreeView.RadTreeView_Austin a.rtIn {
  color:#000000;
}

.sub-nav-body .RadTreeView.RadTreeView_Austin .rtUL {
  margin-top:1.0em;
}
.sub-nav-body .RadTreeView.RadTreeView_Austin .rtIn {
  padding-left:0;
}

.PanelNoPad .panel-body, .PanelNoPad .PanelField {
  padding: 0;
}

